Notifications
remove all

Mega Sync and Discord


xXArconteXx
Answers: 3
Registered
(@Xxarcontexx)
New (a) Member
Joined: 1 year ago

MegaSync downloaded the app store Deepin, try to login and does not work. Deb also the official website of Mega and does not work. If someone looks I appreciate it.

Furthermore the release Discord in Deepin Store and does not work, I've been looking at the terminal and puts it lacks a dependency.

Answer
9Answers
Car
Replies: 568
 Car
Moderator
(@Car)
Honorable member
Registered: 2 years ago

Hello I read your comment and decided to give solution to the problem of discord in Deepin patching the problem repository libraries from our deepines deepinenespañol.org / present-the-repository-deepines-2 /

So if you wait until tomorrow, you can install the latest discord from; Regarding megasync have the version 3.7.1 and tomorrow will be available also in deepines, the latest version 4.0.2 that work perfectly. I leave a catch that finds that foguea perfectly.

DeepinScreenshot Seleccionar área 20190312165144

 

Answer
xXArconteXx
Answers: 3
Registered
(@Xxarcontexx)
New (a) Member
Joined: 1 year ago
error
Answer
4 Replies
Car
 Car
Moderator
(@Car)
Registered: 2 years ago

Honorable member
Replies: 568

Try now we were working on the repo. sudo update && sudo apt at install magasync that you install the new see 4.0.2 + 1.2

Answer
Jotta
Registered
(@jotta)
Registrado: hace 10 meses

New (a) Member
Answers: 1

@car

hello, and tried to do this but am not successful ...

sudo: at: command not found

Answer
Car
 Car
Moderator
(@Car)
Registered: 2 years ago

Honorable member
Replies: 568

@jotta

Hello!! if sudo doesn't work you have a problem since you won't be able to do anything in the system if you run sudo apt update what returns you?

Answer
Isaías Gätjens M
Moderator
(@Igatjens)
Registered: 2 years ago

Member of high reputation
Answers: 391

@jotta

The problem was a bit of a @car, a p is missing, the correct command is

sudo apt update && sudo apt install magasyn

Answer
EchedeyLR
Answers: 14
Registered
(@Echedeylr)
Active member
Joined: 1 year ago

Goodnight.

I've been helping companion called and explained that we did.

Install the .deb repository deepines, we performed a sweat apt update and then proceeded with sweat apt upgrade.

At last, we threw those errors shown that are not able to connect to the repository because this has not been found. At first I thought it was strange that the request should come about by https when it is normal for http and told him to invoke "cat /etc/apt/sources.list.d/deepines.list". Http returned a line which could not find her way.

I told him that finds that apt-transport-https was installed if the server itself redireccionase http to https and the problem eventually were there apparently was already installed.

Finally I asked him to change line http to https redirection if the problem itself was nothing, still pulling the same mistake.

Answer
xXArconteXx
Answers: 3
Registered
(@Xxarcontexx)
New (a) Member
Joined: 1 year ago

Now it works perfectly Mega and Discord. But when you start Discord showed me this message even though it works perfectly.

Thank you very much for the help and I hope this has been helpful to other users as well.

1552830387130
funciona
Answer
1 Answer
Car
 Car
Moderator
(@Car)
Registered: 2 years ago

Honorable member
Replies: 568

By disasters like these it is that Deepin moved to debian stable jajajj, do not worry has to do with the apps. What momentary problem in the repo it was because we are creating a new one compatible with the next base Deepin

 

Answer